%define dist ML
###################################################################################
# COMMON HEADER START (DO NOT DELETE)
###################################################################################
Name:           zabbix
Version:        1.6.9
Release:        12%{?dist}
Summary:        Open-source monitoring solution for your IT infrastructure
###################################################################################
# COMMON HEADER END (DO NOT DELETE)
###################################################################################

Group:          Applications/Internet
License:        GPL
URL:            http://www.zabbix.com
Source0:        %{name}-%{version}.tar.gz
Source1:        zabbix-agent.init.aix
###################################################################################
# COMMON PATCH LIST START (DO NOT DELETE)
###################################################################################
Patch3:         zabbix-1.6.6-locale-cn_zh.patch
#Patch4:         zabbix-1.6.4-frontend.patch
Patch6:         zabbix-1.6.6-date_format-cn_zh.patch
Patch7:         zabbix-1.6.5-copyright_year.patch
Patch9:         zabbix-1.6.8-graph_description.patch
#Patch10:        zabbix-1.6.4-localized_colors.patch
Patch11:        zabbix-1.6.4-trigger_cond_multibyte_param.patch
#Patch13:        zabbix-1.6.4-eventlog_acp_to_utf8.patch
Patch14:        zabbix-1.6.6-date_format-ko_kr.patch
#Patch15:        zabbix-1.6.4-locale-ja_jp.patch
Patch16:        zabbix-1.6.4-freeaddrinfo.patch
#Patch17:        zabbix-1.6.4-pdb_parse_counter_path.patch
Patch18:        zabbix-1.6.4-dm_swap.patch
#Patch19:        zabbix-1.6.4-eventlog_formatmessage_crash.patch
Patch20:        zabbix-1.6.4-datasql.patch
Patch21:        zabbix-1.6.6-powered_by_miracle.patch
Patch22:        zabbix-1.6.4-trigger_multibyte_expression.patch
Patch23:        zabbix-1.6.6-add_logrotated_file_support.patch
#Patch24:        zabbix-1.6.6-fix_processing_of_empty_log.patch
#Patch25:        zabbix-1.6.6-fix_processing_of_proc_info_function.patch
Patch26:        zabbix-1.6.6-fix_to_compile_visualstudio_proj.patch
Patch27:        zabbix-1.6.6-remove_broken_char.patch
Patch28:        zabbix-1.6.8-parentservice_translate.patch
Patch29:        zabbix-1.6.8-get_dbid.patch
Patch30:        zabbix-1.6.8-latest_data.patch
#Patch31:        zabbix-1.6.7-convert_to_utf8_log_extension.patch
Patch32:        zabbix-1.6.8-fix_count_str_function.patch
Patch33:        zabbix-1.6.8-map_label_location.patch
Patch34:        zabbix-1.6.8-map_color_frame.patch
Patch35:        zabbix-1.6.8-dbupgrade.patch
Patch36:        zabbix-1.6.9-convert_to_utf8_log_extension_with_extra_encoding.patch
Patch37:        zabbix-1.6.9-fix_event_time.patch
Patch38:        zabbix-1.6.8-event_filter_extension.patch
Patch39:        zabbix-1.6.9-item_key_len_max.patch
Patch40:        zabbix-1.6.9-app_act_or_dis.patch
Patch41:        zabbix-1.6.9-graphview_over372day.patch
Patch42:        zabbix-1.6.9-fix_vfsdev.patch
Patch43:        zabbix-1.6.9-sending_each_alert_for_logmonitoring.patch
Patch44:        zabbix-1.6.9-show_history_in_event.patch
Patch45:        zabbix-1.6.9-display_eventid_extension.patch
Patch46:        zabbix-1.6.9-support_new_windows_eventlog_system.patch
#Patch47:        zabbix-1.6.9-zbx2062_revert.patch
Patch48:        zabbix-1.6.9-hpux_compat.patch
Patch49:        zabbix-1.6.9-fix_timer_process.patch
Patch50:        zabbix-1.6.9-fix_for_aix61.patch
Patch51:        zabbix-1.6.9-fix_notsend_over1128byte_eventlog.patch
Patch52:        zabbix-1.6.9-fix_auto_increment.patch
Patch53:        zabbix-1.6.9-show_proxy_conf_sync.patch
Patch54:        zabbix-1.6.9-fix_not_case_sensitive_in_trigger_function.patch
Patch55:        zabbix-1.6.9-send_active_check_to_multi_server.patch
###################################################################################
# COMMON PATCH LIST END (DO NOT DELETE)
###################################################################################

BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description 
Zabbix is software that monitors numerous parameters of a
network and the health and integrity of servers. Zabbix
uses a flexible notification mechanism that allows users
to configure e-mail based alerts for virtually any event.
This allows a fast reaction to server problems. Zabbix
offers excellent reporting and data visualisation features
based on the stored data. This makes Zabbix ideal for
capacity planning.

Zabbix supports both polling and trapping. All Zabbix
reports and statistics, as well as configuration
parameters are accessed through a web-based front end. A
web-based front end ensures that the status of your network
and the health of your servers can be assessed from any
location. Properly configured, Zabbix can play an important
role in monitoring IT infrastructure. This is equally true
for small organisations with a few servers and for large
companies with a multitude of servers.

%package agent
Summary:         Zabbix Agent
Group:           Applications/Internet
#Requires(pre):   /usr/sbin/lsgroup
#Requires(pre):   /usr/sbin/lsuser
#Requires(pre):   /usr/bin/mkgroup
#Requires(pre):   /usr/bin/mkuser

%description agent
The Zabbix client agent, to be installed on monitored systems.

###################################################################################
# COMMON PATCHING START (DO NOT DELETE)
###################################################################################
%prep
%setup0 -q
%patch3 -p1 -b .locale.orig
#%patch4 -p1 -b .frontend.orig
%patch6 -p1 -b .date_format-cn_zh.orig
%patch7 -p1 -b .copyright.orig
%patch9 -p1 -b .graph.orig
#%patch10 -p1 -b .colors.orig
%patch11 -p1 -b .param.orig
#%patch13 -p1 -b .utf8.orig
%patch14 -p1 -b .date_format-ko_kr.orig
#%patch15 -p1 -b .locale-ja_jp.orig
%patch16 -p1 -b .freeaddrinfo.orig
#%patch17 -p1 -b .pdb_parse_counter_path.orig
%patch18 -p1 -b .dm_swap.orig
#%patch19 -p1 -b .eventlog_formatmessage_crash.orig
%patch20 -p1 -b .datasql.orig
%patch21 -p1 -b .powered_by_miracle.orig
%patch22 -p1 -b .trigger_multibyte_expression.orig
%patch23 -p1 -b .add_logrotated_file_support.orig
#%patch24 -p1 -b .fix_processing_of_empty_log.orig
#%patch25 -p1 -b .fix_processing_of_proc_info_function.orig
%patch26 -p1 -b .fix_to_compile_visualstudio_proj.orig
%patch27 -p1 -b .remove_broken_char.orig
%patch28 -p1 -b .parentservice_translate.patch
%patch29 -p1 -b .get_dbid.patch
%patch30 -p1 -b latest_data.patch
#%patch31 -p1 -b .convert_to_utf8_log_extension.orig
%patch32 -p1 -b .fix_count_str_function.orig
%patch33 -p1 -b .map_label_location.orig
%patch34 -p1 -b .map_color_frame.orig
%patch35 -p1 -b .dbupgrade.orig
%patch36 -p1 -b .convert_to_utf8_log_extension_with_extra_encoding.orig
%patch37 -p1 -b .fix_event_time.orig
%patch38 -p1 -b .event_filter_extension.orig
%patch39 -p1 -b .item_key_len_max.orig
%patch40 -p1 -b .1.6.9-app_act_or_dis.orig
%patch41 -p1 -b .graphview_over372day.orig
%patch42 -p1 -b .fix_vfsdev.orig
%patch43 -p1 -b .sending_each_alert_for_logmonitoring.orig
%patch44 -p1 -b .show_history_in_event.orig
%patch45 -p1 -b .display_eventid_extension.orig
%patch46 -p1 -b .support_new_windows_eventlog_system.orig
#%patch47 -p1 -b .zbx2062_revert.orig
%patch48 -p1 -b .hpux_compat.orig
%patch49 -p1 -b .fix_timer_process.orig
%patch50 -p1 -b .fix_for_aix61.orig
%patch51 -p1 -b .fix_notsend_over1128byte_eventlog.orig
%patch52 -p1 -b .fix_auto_increment.orig
%patch53 -p1 -b .show_proxy_conf_sync.orig
%patch54 -p1 -b .fix_not_case_sensitive_in_trigger_function.orig
%patch55 -p1 -b .send_active_check_to_multi_server.orig
###################################################################################
# COMMON PATCHING END (DO NOT DELETE)
###################################################################################

%build
%configure --enable-agent
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
find . -name '*.orig'|xargs rm -f

make DESTDIR=$RPM_BUILD_ROOT install

mkdir -p $RPM_BUILD_ROOT/etc/%{name}
mkdir -p $RPM_BUILD_ROOT/etc/rc.d/init.d
mkdir -p $RPM_BUILD_ROOT/etc/rc.d/rc2.d
mkdir -p $RPM_BUILD_ROOT/var/log/%{name}
mkdir -p $RPM_BUILD_ROOT/var/run/%{name}
mkdir -p $RPM_BUILD_ROOT/usr/sbin

cp misc/conf/zabbix_agent.conf $RPM_BUILD_ROOT/etc/%{name}/zabbix_agent.conf
cat misc/conf/zabbix_agentd.conf | sed \
    -e 's|PidFile=.*|PidFile=/var/run/zabbix/zabbix_agentd.pid|g' \
    -e 's|LogFile=.*|LogFile=/var/log/zabbix/zabbix_agentd.log|g' \
    -e 's|#LogFileSize=.*|LogFileSize=0|g' \
    > $RPM_BUILD_ROOT/etc/%{name}/zabbix_agentd.conf

cp %{SOURCE1} $RPM_BUILD_ROOT/etc/rc.d/init.d/zabbix-agent
cd $RPM_BUILD_ROOT/etc/rc.d/rc2.d
ln -s ../init.d/zabbix-agent Kzabbix-agent
ln -s ../init.d/zabbix-agent Szabbix-agent

cd $RPM_BUILD_ROOT/usr/sbin
ln -s ../../opt/freeware/sbin/zabbix_agent .
ln -s ../../opt/freeware/sbin/zabbix_agentd .
ln -s ../../opt/freeware/sbin/zabbix_get .
ln -s ../../opt/freeware/sbin/zabbix_sender .

cd $RPM_BUILD_DIR/%{name}-%{version}


%clean
rm -rf $RPM_BUILD_ROOT

%pre agent
if [ -z "`lssec -f /etc/security/login.cfg -s usw -a shells|grep /bin/false`" ]; then
	SHELLS_OLD=`lssec -f /etc/security/login.cfg -s usw -a shells|cut -d'=' -f2`
	chsec -f /etc/security/login.cfg -s usw -a shells=${SHELLS_OLD},/bin/false
fi

lsgroup zabbix 2>/dev/null 1>/dev/null
OUT=$?
if [ $OUT -ne 0 ]; then
        /usr/bin/mkgroup zabbix 2> /dev/null
fi
lsuser zabbix 2>/dev/null 1>/dev/null
OUT=$?
if [ $OUT -ne 0 ]; then
	/usr/bin/mkuser home=/home/zabbix shell=/bin/false gecos="Zabbix Daemon" pgrp=zabbix zabbix
fi

%files agent
%config(noreplace) /etc/zabbix/zabbix_agent*.conf
%attr(0755,root,staff) /etc/rc.d/init.d/zabbix-agent
%attr(0755,root,staff) /etc/rc.d/rc2.d/Kzabbix-agent
%attr(0755,root,staff) /etc/rc.d/rc2.d/Szabbix-agent
%attr(0755,root,staff) %{_sbindir}/zabbix_get
%attr(0755,root,staff) %{_sbindir}/zabbix_sender
%attr(0755,root,staff) %{_sbindir}/zabbix_agent
%attr(0755,root,staff) %{_sbindir}/zabbix_agentd
%attr(0755,root,staff) /usr/sbin/zabbix_*
%attr(0700,zabbix,zabbix) %dir /var/log/zabbix
%attr(0700,zabbix,zabbix) %dir /var/run/zabbix

###################################################################################
# COMMON CHANGELOG START (DO NOT DELETE)
###################################################################################
%changelog
* Mon Nov 8 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.9-12%{?dist}
- Fix Patch55 for supporting Windows (Patch55)
- Change Patch46 to fit Patch55 (Patch46)

* Mon Oct 25 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.9-11%{?dist}
- Recover auto_increment number in MySQL to fix stopping data sending in proxy (Patch52)
- Show message when the proxy conf synchronizes with server (Patch53)
- Fix returning same evaluated value if there are same regexp() setting with case insensitivity (Patch54)
- Enable to send active check to multi server (Patch55)
- Clean up some warning messages in build (Patch36, Patch42)

* Mon Oct 12 2010 Kodai Terashima <terashima@miraclelinux.com> - 1.6.9-10%{?dist}
- Fix eventlog with over 1128 bytes is not sent on windows (Patch51)

* Fri Sep 17 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.9-9%{?dist}
- Fix compile error in AIX 6.1 (Patch50)
- Initial build for AIX 6.1

* Thu Aug 26 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.9-8%{?dist}
- remove Patch47 and readd Patch43
- Fix MAX_DISKDEVICES from 1024 to 256 in Patch42
- Fix the timer process so that it does not recalculate extraneous triggers for an item (Patch49)

* Wed Aug 18 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.9-7%{?dist}
- Change code not to use seteuid, setegid under HP-UX for HP-UX Version 2 compatibility (Patch48)

* Tue Jul 27 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.9-6%{?dist}
- Add support for new windows eventlog system backported from ZBX-2008 (Patch46)
- Fix displaying too big eventid in Windows (Patch46)

* Tue Jul 13 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.9-5%{?dist}
- revert Patch43
- revert ZBX-2062 from original source (Patch47)

* Thu Jul 1 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.9-4%{?dist}
- Add optional feature to show eventid in eventlog (Patch45)

* Mon Jun 28 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.9-3%{?dist}
- Fix not sending alert when receive error log or trap same time (Patch43)
- Add optional feature to show history log in event screen (Patch44)

* Mon Jun 7 2010 Kodai Terashima <terashima@miraclelinux.com> - 1.6.9-2%{?dist}
- Fix log is not collected when long log item key using multibyte string (Patch39)
- Fix enable/disable item action does not work in application screen (Patch40)
- Fix graph view when select over 372 days (Patch41)
- Fix vfs.dev.read vfs.dev.write to get values for partitions in old 2.6 kernel (Patch42)
- Fix vfs.dev.read vfs.dev.write to get sps, ops for partitions (Patch42)
- Fix vfs.dev.read vfs.dev.write to get values for LVM devices (Patch42)

* Thu Apr 1 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.9-1%{?dist}
- Update to 1.6.9
- Fix event time setting logic (Patch37)
- Add more event filter option (Patch38)

* Fri Mar 12 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> 1.6.8-5%{?dist}
- Fix counting string function in trigger (Patch32)
- Fix label text is not in the right place on map (update Patch9)
- Fix color selection frame is not appeared (Patch34)
- Fix color configuration is not upgraded correctly from 1.4 to 1.6  when use Japanese (Patch35)
- Fix map icon label is not used map default label location setting (Patch33)
- Add extra encoding mode to process lf char code in windows. Merge diff with Patch31 (Patch36)

* Tue Jan 26 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> 1.6.8-4%{?dist}
- Fixed stopping log monitoring every 2 minutes when using windows agent with encoding option (Patch31)

* Fri Jan 8 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> 1.6.8-3%{?dist}
- disable with-openipmi option when not ML5
- add BuildRequires OpenIPMI-devel

* Thu Jan 7 2010 Takanori Suzuki <tsuzuki@miraclelinux.com> 1.6.8-2%{?dist}
- refactored and added multibyte charactor conversion in windows agent(Patch31)
- fixed some typo in spec file and file names

* Wed Jan 6 2010 Kodai Terashima <terashima@miraclelinux.com> 1.6.8-1%{?dist}
- Update graph_description.patch to localize available chart and pie chart (Patch9)
- Merge frontend.patch into graph_description.patch (Patch4, Patch9)
- Add patch to fix problem doesn't show screen (Patch29)
- Add patch to fix show active check data on Latest Data screen (Patch30)
- enable with-openipmi option in configure script
- Update Japanese translation (Source7)

* Mon Nov 16 2009 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.7-2%{?dist}
- Update to 1.6.7
- remove already included patches (Patch10,15,17)

* Fri Nov  6 2009 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.6-1%{?dist}
- Update to 1.6.6
- remove already included patches (Patch10,15,17)
- add logrotated file support (Patch23)
- fix processing of logs and eventlogs which become empty only on the agent side (Patch24)
- fix processing of proc_info[] function (Patch25)
- fix VisualStudio project file (Patch26)
- remove broken character which affects in compiling with VisualStudio (Patch27)
- fix package build environment and recompile packages to fix system.cpu.util function
- fix copyright-year in japanese (source7)
- remove sqlite build process from spec file

* Wed Sep 16 2009 Kodai Terashima <terashima@miraclelinux.com> - 1.6.4-6%{?dist}
- fix FormatMessage crash in case of aInsertStrs having more than 64 elements (Patch19)
- add a patch to select Japanese locale by default (Patch 20)
- add a patch to add "Powered by MIRACLE LINUX" on footer (Patch21)
- add a powered_by_miracle logo (Source6)
- add a ja_jp.inc.php and delete locale-ja_jp.patch (Source7, Patch15)
- add script for blocking update zabbix packages by axtu in zabbix.spec
- add php options for Japanese in zabbix-web.conf
- add a patch to allow multibyte trigger expression (Patch22)

* Fri Aug 28 2009 Takanori Suzuki <tsuzuki@miraclelinux.com> - 1.6.4-5%{?dist}
- add system.swap.in and system.swap.out patch for LVM devices and other device-mapper devices (Patch16,17)
- fix diff path in windows patch files to patch '-p1' option (Patch18)

* Mon Aug 17 2009 Kodai Terashima <terashima@miraclelinux.com> - 1.6.4-4%{?dist}
- Add a patch for fix crash windows 2000 agent (Patch16,17)

* Thu May 13 2009 Masayuki MORIYAMA <moriyama@miraclelinux.com> - 1.6.4-3%{?dist}
- Update Japanese translation (AXBug#6304, Patch15)
- modify zabbix-1.6.4-trigger_cond_multibyte_param.patch (AXBug#6306)

* Tue Apr  7 2009 Masayuki MORIYAMA <moriyama@miraclelinux.com> - 1.6.4-2%{?dist}
- merge Asianux modifications to the new package which based on 1.4.6-1.1%{?dist}
  - When updating zabbix, restart zabbix-server, zabbix-agent and zabbix-proxy
  - modify zabbix-web.conf not to be able to access zabbix-web page by default
    (AXBug#4525)
  - replace Source1
  - fix the bug that cannot choose Japanese language (Patch3, AXBug#4614)
  - modify date format for Chinese (Patch6) and Korean (Patch14) (AXBug#4801)
  - fix copyright-year in locales file(Patch7)
  - fix minor bugs related to CKJ locales(Patch9,10)
  - allow item/trigger parameter to set multibyte character(Patch11)
  - fix exhausted memory by using DB cursor(Patch12)
  - add converter from SJIS to UTF-8 for Windows Event Log(Patch13)
  - fix locale files to modify version by itself

* Mon Apr 6 2009 Yoshihiro Kagawa <ykagawa@miraclelinux.com> - 1.6.4-1
- Update to 1.6.4

* Fri Jan 23 2009 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.6.2-2
- Rebuild for MySQL 5.1.X

* Fri Jan 16 2009 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.6.2-1
- Update to 1.6.2: http://www.zabbix.com/rn1.6.2.php

* Thu Dec  4 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.6.1-1
- Fix BZ#474593 by adding a requires.

* Wed Nov  5 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.6.1-1
- Update to 1.6.1

* Tue Sep 30 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.6-1.1
- Bump release because forgot to add some new files.

* Thu Sep 30 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.6-1
- Update to final 1.6

* Mon Aug 11 2008 Jason L Tibbitts III <tibbs@math.uh.edu> - 1.4.6-2
- Fix license tag.

* Fri Jul 25 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.4.6-1
- Update to 1.4.6

* Mon Jul 07 2008 Dan Horak <dan[at]danny.cz> - 1.4.5-4
- add LSB headers into init scripts
- disable internal log rotation

* Fri May 02 2008 Jarod Wilson <jwilson@redhat.com> - 1.4.5-3
- Seems the zabbix folks replaced the original 1.4.5 tarball with
  an updated tarball or something -- it actually does contain a
  tiny bit of additional code... So update to newer 1.4.5.

* Tue Apr 08 2008 Jarod Wilson <jwilson@redhat.com> - 1.4.5-2
- Fix building w/postgresql (#441456)

* Tue Mar 25 2008 Jeffrey C. Ollie <jeff@ocjtech.us> - 1.4.5-1
- Update to 1.4.5

* Thu Feb 14 2008 Jarod Wilson <jwilson@redhat.com> - 1.4.4-2
- Bump and rebuild with gcc 4.3

* Mon Dec 17 2007 Jarod Wilson <jwilson@redhat.com> - 1.4.4-1
- New upstream release
- Fixes two crasher bugs in 1.4.3 release

* Wed Dec 12 2007 Jarod Wilson <jwilson@redhat.com> - 1.4.3-1
- New upstream release

* Thu Dec 06 2007 Release Engineering <rel-eng at fedoraproject dot org> - 1.4.2-5
- Rebuild for deps

* Sat Dec 01 2007 Dan Horak <dan[at]danny.cz> 1.4.2-4
- add security fix (#407181)

* Thu Sep 20 2007 Dan Horak <dan[at]danny.cz> 1.4.2-3
- Add a patch to clean a warning during compile
- Add a patch to fix cpu load computations

* Tue Aug 21 2007 Jarod Wilson <jwilson@redhat.com> 1.4.2-2
- Account for binaries moving from %%_bindir to %%_sbindir

* Tue Aug 21 2007 Jarod Wilson <jwilson@redhat.com> 1.4.2-1
- New upstream release

* Mon Jul 02 2007 Jarod Wilson <jwilson@redhat.com> 1.4.1-1
- New upstream release

* Fri Jun 29 2007 Jarod Wilson <jwilson@redhat.com> 1.4-3
- Install correct sql init files (#244991)
- Add Requires: php-bcmath to zabbix-web (#245767)

* Wed May 30 2007 Jarod Wilson <jwilson@redhat.com> 1.4-2
- Add placeholder zabbix.conf.php

* Tue May 29 2007 Jarod Wilson <jwilson@redhat.com> 1.4-1
- New upstream release

* Fri Mar 30 2007 Jarod Wilson <jwilson@redhat.com> 1.1.7-1
- New upstream release

* Wed Feb 07 2007 Jarod Wilson <jwilson@redhat.com> 1.1.6-1
- New upstream release

* Thu Feb 01 2007 Jarod Wilson <jwilson@redhat.com> 1.1.5-1
- New upstream release

* Tue Jan 02 2007 Jarod Wilson <jwilson@redhat.com> 1.1.4-5
- Add explicit R:php to zabbix-web (#220676)

* Wed Dec 13 2006 Jarod Wilson <jwilson@redhat.com> 1.1.4-4
- Fix snmp polling buffer overflow (#218065)

* Wed Nov 29 2006 Jarod Wilson <jwilson@redhat.com> 1.1.4-3
- Rebuild for updated libnetsnmp

* Thu Nov 16 2006 Jarod Wilson <jwilson@redhat.com> 1.1.4-2
- Fix up pt_br
- Add Req-pre on useradd

* Wed Nov 15 2006 Jarod Wilson <jwilson@redhat.com> 1.1.4-1
- Update to 1.1.4

* Tue Nov 14 2006 Jarod Wilson <jwilson@redhat.com> 1.1.3-3
- Add BR: gnutls-devel, R: net-snmp-libs

* Tue Nov 14 2006 Jarod Wilson <jwilson@redhat.com> 1.1.3-2
- Fix php-pgsql Requires

* Tue Nov 14 2006 Jarod Wilson <jwilson@redhat.com> 1.1.3-1
- Update to 1.1.3

* Mon Oct 02 2006 Jarod Wilson <jwilson@redhat.com> 1.1.2-1
- Update to 1.1.2
- Enable alternate building with postgresql support

* Thu Aug 17 2006 Jarod Wilson <jwilson@redhat.com> 1.1.1-2
- Yank out Requires: mysql-server
- Add Requires: for php-gd and fping

* Tue Aug 15 2006 Jarod Wilson <jwilson@redhat.com> 1.1.1-1
- Update to 1.1.1
- More macroification
- Fix up zabbix-web Requires:
- Prep for enabling postgres support

* Thu Jul 27 2006 Jarod Wilson <jwilson@redhat.com> 1.1-2
- Add Requires: on chkconfig and service
- Remove openssl-devel from BR, mysql-devel pulls it in
- Alter scriptlets to match Fedora conventions

* Tue Jul 11 2006 Jarod Wilson <jwilson@redhat.com> 1.1-1
- Initial build for Fedora Extras
